<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_p"></a>- p -</h3><ul>
<li>passed
: <a class="el" href="structCatch_1_1Counts.html#ad28daaf3de28006400208b6dd0c631e6">Catch::Counts</a>
</li>
<li>playerCnt
: <a class="el" href="classPlayer.html#a4edf67554440d76b2384045414b3ec03">Player</a>
</li>
<li>playerColors
: <a class="el" href="classTable.html#a4bc58cd8e553aec8ad0ec95e39742df9">Table</a>
</li>
<li>playerId
: <a class="el" href="classTable.html#a92ed6d621a7bcb527e570d182e5cc500">Table</a>
</li>
<li>players
: <a class="el" href="classTable.html#ad5396be5a9bbc8a53663651a800c2f19">Table</a>
</li>
<li>playerScores
: <a class="el" href="classTable.html#ad3e0f01a9c5659bafb3e766bdf75235b">Table</a>
</li>
<li>playersId
: <a class="el" href="classTable.html#ac9f3585e160de58c982da6268299e062">Table</a>
</li>
<li>playersPoints
: <a class="el" href="classTable.html#a7293408b91ebdce8296e52a06e087dfa">Table</a>
</li>
<li>precision
: <a class="el" href="structCatch_1_1StringMaker_3_01double_01_4.html#ab5f2a18b6b07394e4295325be243d28f">Catch::StringMaker&lt; double &gt;</a>
, <a class="el" href="structCatch_1_1StringMaker_3_01float_01_4.html#a18164cf5394a0f3b0e5f775310a0aa1a">Catch::StringMaker&lt; float &gt;</a>
</li>
<li>pressed
: <a class="el" href="classTable.html#ac2a131f3423ef0c792e3c3a40076631e">Table</a>
</li>
<li>prevAssertions
: <a class="el" href="structCatch_1_1SectionEndInfo.html#ae70b154cbc05b5dd2901d97f89303d8c">Catch::SectionEndInfo</a>
</li>
<li>prevCard
: <a class="el" href="classTable.html#a1afdf6fc7b30420303b03e838e3d8065">Table</a>
</li>
<li>prevGameState
: <a class="el" href="classGameStateService.html#afcd6b65d079f8df18a23b7d733f2bf3d">GameStateService</a>
</li>
<li>properties
: <a class="el" href="structCatch_1_1TestCaseInfo.html#afc1e84bd7a2e180895a06d9131302af0">Catch::TestCaseInfo</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
